PHP Manual
Prev |  | Next

# HttpRequest::addHeaders

(no version information, might be only in CVS)

HttpRequest::addHeaders -- Add headers

## Description

publicbool HttpRequest::addHeaders ( array headers )

Add request header name/value pairs.

## Parameters

headers

  an associative array as parameter containing additional header name/value pairs

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::addCookies | Up | HttpRequest::addPostFields